## python-pandocfilters 1.2.1

=== debian/changelog ===
python-pandocfilters (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #746745)

 -- Sebastian Humenda <shumenda@gmx.de>  Mon, 30 Jun 2014 10:04:06 +0200
