=== debian/control ===
Source: python-pandocfilters
Section: python
Priority: optional
Maintainer: Debian Python Team <debian-python@lists.debian.org>
Uploaders: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/pandocfilters/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pandocfilters/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pandocfilters/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-pandocfilters
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Recommends: pandoc (>= 1.12~)
Description: python bindings for Pandoc's filters
 Pandoc is a powerful utility to transform various input formats into a wide
 range of output formats. To alter the exported output document, Pandoc allows
 the usage of filters, which are pipes that read a JSON serialization of the
 Pandoc AST from stdin, transform it in some way, and write it to stdout. It
 allows therewith to alter the processing of Pandoc's supported input formats,
 for instance one can add new syntax elements to markdown, etc.
 .
 This package provides Python bindings.
XB-Python-Version: ${python:Versions}

Package: python3-pandocfilters
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Recommends: pandoc (>= 1.12~)
Description: python3 bindings for Pandoc's filters
 Pandoc is a powerful utility to transform various input formats into a wide
 range of output formats. To alter the exported output document, Pandoc allows
 the usage of filters, which are pipes that read a JSON serialization of the
 Pandoc AST from stdin, transform it in some way, and write it to stdout. It
 allows therewith to alter the processing of Pandoc's supported input formats,
 for instance one can add new syntax elements to markdown, etc.
 .
 This package provides Python3 bindings.
XB-Python-Version: ${python:Versions}
