## python-pandocfilters 1.2.2

=== debian/changelog ===
python-pandocfilters (1.2.2-1) unstable; urgency=low

  * new upstream version

 -- Sebastian Humenda <shumenda@gmx.de>  Sat, 18 Oct 2014 18:46:41 +0100
