=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-pandocfilters
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <debian-python@lists.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sebastian Humenda <shumenda@gmx.de>
 Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://pypi.python.org/pypi/pandocfilters/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pandocfilters/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pandocfilters/trunk/
