=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=pandocfilters

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	# the greatest line ever
	dh $@  --with python2,python3 --buildsystem=pybuild
