## python-pandocfilters 1.3.0

=== debian/changelog ===
python-pandocfilters (1.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Sebastian Humenda ]
  * new upstream version (required for Pandoc > 1.16)

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 26 May 2016 17:34:49 +0200
