=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sebastian Humenda <shumenda@gmx.de>
-Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9.0.0), python-all, python3-all (>= 2.7), dh-python
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/pandocfilters/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pandocfilters/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pandocfilters/trunk/
-X-Python-Version: >= 2.6
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pandocfilters.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pandocfilters.git
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 
 Package: python-pandocfilters
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Recommends: pandoc (>= 1.12~)
+Depends: ${misc:Depends}, ${python:Depends}
+Recommends: pandoc (>= 1.16~)
 Description: python bindings for Pandoc's filters
  Pandoc is a powerful utility to transform various input formats into a wide
  range of output formats. To alter the exported output document, Pandoc allows
@@ -28,8 +28,8 @@
 
 Package: python3-pandocfilters
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
-Recommends: pandoc (>= 1.12~)
+Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: pandoc (>= 1.16~)
 Description: python3 bindings for Pandoc's filters
  Pandoc is a powerful utility to transform various input formats into a wide
  range of output formats. To alter the exported output document, Pandoc allows
