## python-pandocfilters 1.4.2

=== debian/changelog ===
python-pandocfilters (1.4.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Sebastian Humenda ]
  * Drop python2 version
  * Bump standards-version

 -- Sebastian Humenda <shumenda@gmx.de>  Sun, 15 Dec 2019 10:23:54 +0100

python-pandocfilters (1.4.2-1) unstable; urgency=medium

  * new upstream version

 -- Sebastian Humenda <shumenda@gmx.de>  Wed, 30 Aug 2017 19:36:20 +0200
