=== debian/control ===
Source: python-pandocfilters
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper (>= 9.0.0), python3-all (>= 2.7), dh-python
Standards-Version: 4.4.1
Homepage: https://pypi.python.org/pypi/pandocfilters/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pandocfilters.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pandocfilters


Package: python3-pandocfilters
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: pandoc (>= 1.16~)
Description: python3 bindings for Pandoc's filters
 Pandoc is a powerful utility to transform various input formats into a wide
 range of output formats. To alter the exported output document, Pandoc allows
 the usage of filters, which are pipes that read a JSON serialization of the
 Pandoc AST from stdin, transform it in some way, and write it to stdout. It
 allows therefore to alter the processing of Pandoc's supported input formats,
 for instance one can add new syntax elements to markdown, etc.
 .
 This package provides Python3 bindings.
