=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,4 @@
 #export DH_VERBOSE=1
 
 %:
-	# the greatest line ever
-	dh $@  --with python2,python3 --buildsystem=pybuild
+	dh $@  --with python3 --buildsystem=pybuild
