## python-pandocfilters 1.4.3

=== debian/changelog ===
python-pandocfilters (1.4.3-1) unstable; urgency=medium

  * New upstream version

 -- Sebastian Humenda <shumenda@gmx.de>  Sun, 13 Dec 2020 19:59:04 +0100
