=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-pandocfilters
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sebastian Humenda <shumenda@gmx.de>
-Build-Depends: debhelper (>= 9.0.0), python3-all (>= 2.7), dh-python
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), python3-all (>= 2.7), dh-python
+Standards-Version: 4.5.0
 Homepage: https://pypi.python.org/pypi/pandocfilters/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pandocfilters.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pandocfilters
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pandocfilters.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pandocfilters
 
 
 Package: python3-pandocfilters
