=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,11 @@
 
 %:
 	dh $@  --with python3 --buildsystem=pybuild
+
+execute_after_dh_install:
+	@# dh_fixperms doesn't consider .py and .ly files (2020-12), remove the exec bit manually.
+	find debian/python3-pandocfilters/usr/lib -type f -exec chmod a-x '{}' ';'
+
+execute_after_dh_installexamples:
+	find debian/python3-pandocfilters/usr/share/doc \
+		-name '*.ly' -type f -exec chmod a-x '{}' ';'
