## python-pandocfilters 1.5.0

=== debian/changelog ===
python-pandocfilters (1.5.0-1) unstable; urgency=medium

  [ Sebastian Humenda ]
  * New upstream version
  * Update standards-version (no changes required)
  * Debian'ise examples/: fix file permissions, fix interpreter line
  * Remove python2 left-overs

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + python3-pandocfilters: Drop versioned constraint on pandoc in Recommends.

 -- Sebastian Humenda <shumenda@gmx.de>  Tue, 23 Nov 2021 20:37:18 +0200
