=== debian/control ===
Source: python-pandocfilters
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper-compat (= 13), python3-all (>= 3.6), dh-python,
    python3-setuptools
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://github.com/jgm/pandocfilters
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pandocfilters.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pandocfilters

Package: python3-pandocfilters
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: pandoc
Description: python3 bindings for Pandoc's filters
 Pandoc is a powerful utility to transform various input formats into a wide
 range of output formats. To alter the exported output document, Pandoc allows
 the usage of filters, which are pipes that read a JSON serialization of the
 Pandoc AST from stdin, transform it in some way, and write it to stdout. It
 allows therefore to alter the processing of Pandoc's supported input formats,
 for instance one can add new syntax elements to markdown, etc.
