=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,8 @@
 	find debian/python3-pandocfilters/usr/lib -type f -exec chmod a-x '{}' ';'
 
 execute_after_dh_installexamples:
+	@# remove exec perms from md/ly files, add to example scripts
 	find debian/python3-pandocfilters/usr/share/doc \
 		-name '*.ly' -type f -exec chmod a-x '{}' ';'
+	chmod a-x debian/python3-pandocfilters/usr/share/doc/python3-pandocfilters/examples/*.md
+	chmod a+x debian/python3-pandocfilters/usr/share/doc/python3-pandocfilters/examples/*.py
