=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pandocfilters-$1\.tar\.gz/ \
  https://github.com/jgm/pandocfilters/tags .*/v?(\d\S+)\.tar\.gz
