## python-pandocfilters 1.5.1

=== debian/changelog ===
python-pandocfilters (1.5.1-1) unstable; urgency=medium

  * new upstream version

 -- Sebastian Humenda <shumenda@gmx.de>  Mon, 18 Mar 2024 14:32:27 +0100
