=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sebastian Humenda <shumenda@gmx.de>
-Build-Depends: debhelper-compat (= 13), python3-all (>= 3.6), dh-python,
+Build-Depends: debhelper-compat (= 13), python3-all, dh-python,
     python3-setuptools
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
+Homepage: https://github.com/jgm/pandocfilters
 Rules-Requires-Root: no
-Homepage: https://github.com/jgm/pandocfilters
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pandocfilters.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pandocfilters
